## rust-cssparser-macros 0.3.5

=== debian/changelog ===
rust-cssparser-macros (0.3.5-1) unstable; urgency=medium

  * Package cssparser-macros 0.3.5 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Fri, 16 Nov 2018 12:51:47 +0100

rust-cssparser-macros (0.3.4-1) unstable; urgency=medium

  * Package cssparser-macros 0.3.4 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Sat, 20 Oct 2018 21:21:13 +0200
