=== debian/control ===
Source: rust-cssparser-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-codegen-0.7+default-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev <!nocheck>,
 librust-procedural-masquerade-0.1+default-dev <!nocheck>,
 librust-quote-0.6+default-dev <!nocheck>,
 librust-syn-0.15+default-dev (>= 0.15.12-~~) <!nocheck>,
 librust-syn-0.15+extra-traits-dev (>= 0.15.12-~~) <!nocheck>,
 librust-syn-0.15+full-dev (>= 0.15.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cssparser-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cssparser-macros

Package: librust-cssparser-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-codegen-0.7+default-dev,
 librust-proc-macro2-0.4+default-dev,
 librust-procedural-masquerade-0.1+default-dev,
 librust-quote-0.6+default-dev,
 librust-syn-0.15+default-dev (>= 0.15.12-~~),
 librust-syn-0.15+extra-traits-dev (>= 0.15.12-~~),
 librust-syn-0.15+full-dev (>= 0.15.12-~~)
Provides:
 librust-cssparser-macros+default-dev (= ${binary:Version}),
 librust-cssparser-macros-0-dev (= ${binary:Version}),
 librust-cssparser-macros-0+default-dev (= ${binary:Version}),
 librust-cssparser-macros-0.3-dev (= ${binary:Version}),
 librust-cssparser-macros-0.3+default-dev (= ${binary:Version}),
 librust-cssparser-macros-0.3.5-dev (= ${binary:Version}),
 librust-cssparser-macros-0.3.5+default-dev (= ${binary:Version})
Description: Procedural macros for cssparser - Rust source code
 This package contains the source for the Rust cssparser-macros crate, packaged
 by debcargo for use with cargo and dh-cargo.
