## rust-cssparser-macros 0.6.0

=== debian/changelog ===
rust-cssparser-macros (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package cssparser-macros 0.6.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 22:35:17 +0000

rust-cssparser-macros (0.3.6-1) unstable; urgency=medium

  * Package cssparser-macros 0.3.6 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 26 Aug 2019 15:10:28 +0200
