## rust-cssparser-macros 0.6.1

=== debian/changelog ===
rust-cssparser-macros (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package cssparser-macros 0.6.1 from crates.io using debcargo 2.6.0
  * Ignore broken doctest.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Jul 2023 16:04:40 +0000
