=== debian/control ===
Source: rust-cssparser-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cssparser-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cssparser-macros
X-Cargo-Crate: cssparser-macros
Rules-Requires-Root: no

Package: librust-cssparser-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev
Provides:
 librust-cssparser-macros+default-dev (= ${binary:Version}),
 librust-cssparser-macros-0-dev (= ${binary:Version}),
 librust-cssparser-macros-0+default-dev (= ${binary:Version}),
 librust-cssparser-macros-0.6-dev (= ${binary:Version}),
 librust-cssparser-macros-0.6+default-dev (= ${binary:Version}),
 librust-cssparser-macros-0.6.1-dev (= ${binary:Version}),
 librust-cssparser-macros-0.6.1+default-dev (= ${binary:Version})
Description: Procedural macros for cssparser - Rust source code
 This package contains the source for the Rust cssparser-macros crate, packaged
 by debcargo for use with cargo and dh-cargo.
