=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser-macros 0.6.1 --all-targets --all-features
Features: test-name=rust-cssparser-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser-macros 0.6.1 --all-targets
Features: test-name=librust-cssparser-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cssparser-macros 0.6.1 --all-targets --no-default-features
Features: test-name=librust-cssparser-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
